<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itemData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>760</id>
		<name>铸铁宝箱</name>
		<type>baoXiang</type>
		<icon>zhutiebaoxiang</icon>
		<currency>3</currency>
		<price>0</price>
		<demo>0</demo>
		<honorPrice>0</honorPrice>
		<description>铁铸成的宝箱，里面可能会有各种强力的装备和道具</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>761</id>
		<name>青铜宝箱</name>
		<type>baoXiang</type>
		<icon>qingtongbaoxiang</icon>
		<currency>3</currency>
		<price>0</price>
		<demo>0</demo>
		<honorPrice>0</honorPrice>
		<description>青铜铸成的宝箱，里面可能会有各种强力的装备和道具</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>762</id>
		<name>白银宝箱</name>
		<type>baoXiang</type>
		<icon>baiyinbaoxiang</icon>
		<currency>3</currency>
		<price>5</price>
		<demo>5</demo>
		<honorPrice>0</honorPrice>
		<description>白银铸成的宝箱，里面可能会有各种强力的装备和道具</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>763</id>
		<name>黄金宝箱</name>
		<type>baoXiang</type>
		<icon>huangjinbaoxiang</icon>
		<currency>3</currency>
		<price>10</price>
		<demo>10</demo>
		<honorPrice>0</honorPrice>
		<description>黄金铸成的宝箱，里面可能会有各种强力的装备和道具</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>764</id>
		<name>铂金宝箱</name>
		<type>baoXiang</type>
		<icon>hoolaibaoxiang</icon>
		<currency>3</currency>
		<price>15</price>
		<demo>15</demo>
		<honorPrice>0</honorPrice>
		<description>铂金铸成的宝箱，里面可能会有各种强力的装备和道具</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>4001</id>
		<name>金刚宝箱</name>
		<type>baoXiang</type>
		<icon>jingangbaoxiang</icon>
		<currency>3</currency>
		<price>20</price>
		<demo>20</demo>
		<honorPrice>0</honorPrice>
		<description>金刚铸成的宝箱，里面可能会有各种强力的装备和道具</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>4002</id>
		<name>翡翠宝箱</name>
		<type>baoXiang</type>
		<icon>feicuibaoxiang</icon>
		<currency>3</currency>
		<price>0</price>
		<demo>0</demo>
		<honorPrice>0</honorPrice>
		<description>镶满翡翠的宝箱，里面可能会有各种强力的装备和道具</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>765</id>
		<name>月饼</name>
		<type>baoXiang</type>
		<icon>yuebing</icon>
		<currency>3</currency>
		<price>0</price>
		<demo>0</demo>
		<honorPrice>0</honorPrice>
		<description>一个神奇的月饼，里面藏着大量宝物</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>766</id>
		<name>技能宝箱</name>
		<type>baoXiang</type>
		<icon>jinengbaoxiang</icon>
		<currency>3</currency>
		<price>0</price>
		<demo>0</demo>
		<honorPrice>0</honorPrice>
		<description>一个神秘的技能宝箱，打开可以获得一本高级技能</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
	<item>
		<id>767</id>
		<name>幸运袋</name>
		<type>baoXiang</type>
		<icon>xingYunDai</icon>
		<currency>3</currency>
		<price>0</price>
		<demo>0</demo>
		<honorPrice>0</honorPrice>
		<description>一个神奇的幸运袋，里面藏着大量宝物</description>
		<instruction>点击直接使用</instruction>
		<onSale>0</onSale>
	</item>
</itemData>